Bug 1425597 - Extra row of order is shown in SUI
Summary: Extra row of order is shown in SUI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard: ssui
: 1430005 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-21 20:52 UTC by Shveta
Modified: 2017-05-31 14:36 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:36:08 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
extra order row (85.67 KB, image/png)
2017-02-21 20:52 UTC, Shveta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Shveta 2017-02-21 20:52:00 UTC
Created attachment 1256245 [details]
extra order row

Description of problem:


Version-Release number of selected component (if applicable):
5.8.0.1-nightly.20170217165449_ee3e7b9 

How reproducible:


Steps to Reproduce:
1. Create a service requests in OPS UI
2. One extra order is shown in SUI .
3. See in attached screenshot , there are 5 services , Order also shows 5 , but has 6 rows ( one extra order)

Actual results:


Expected results:


Additional info:
Discussed with SUI team and they say its an API issue with services.

Comment 2 Allen W 2017-02-27 21:30:30 UTC
PT's are more fun than BZ's 
https://www.pivotaltracker.com/story/show/140713141

Comment 5 Tim Wade 2017-03-08 20:08:30 UTC
*** Bug 1430005 has been marked as a duplicate of this bug. ***

Comment 6 Shveta 2017-03-13 04:47:05 UTC
Fixed in 5.8.0.4.20170307183144_745a3d9

Comment 8 errata-xmlrpc 2017-05-31 14:36:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.